ServerEvents.recipes(event => {
// Copper Flare
  event.shaped('scguns:copper_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'minecraft:waxed_oxidized_copper',
    A: 'scguns:frontier_flare'
  }).id('kubejs:scguns/copper_flare');

  // Iron Flare
  event.shaped('scguns:iron_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'scguns:treated_iron_block',
    A: 'scguns:frontier_flare'
  }).id('kubejs:scguns/iron_flare');

  // Ocean Flare
  event.shaped('scguns:ocean_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'minecraft:heart_of_the_sea',
    A: 'scguns:copper_flare'
  }).id('kubejs:scguns/ocean_flare');

  // Wrecker Flare
  event.shaped('scguns:wrecker_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'scguns:anthralite_block',
    A: 'scguns:iron_flare'
  }).id('kubejs:scguns/wrecker_flare');

  // Gold Flare
  event.shaped('scguns:gold_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'minecraft:gold_block',
    A: 'scguns:frontier_flare'
  }).id('kubejs:scguns/gold_flare');

  // Sculk Flare
  event.shaped('scguns:sculk_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'minecraft:sculk',
    A: 'scguns:iron_flare'
  }).id('kubejs:scguns/sculk_flare');

  // Treated Brass Flare
  event.shaped('scguns:treated_brass_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'scguns:treated_brass_block',
    A: 'scguns:gold_flare'
  }).id('kubejs:scguns/treated_brass_flare');

  // Diamond Steel Flare
  event.shaped('scguns:diamond_steel_flare', [
    ' Y ',
    'YAY',
    ' Y '
  ], {
    Y: 'scguns:diamond_steel_block',
    A: 'scguns:wrecker_flare'
  }).id('kubejs:scguns/diamond_steel_flare');
});